import 'package:farmer_client/widgets/layout/BasicPage.dart';
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class AboutUs extends BasicPage {
  @override
  Widget builder(BuildContext context) {
    naviTitle = '关于我们';
    return Container(
      color: const Color(0xFFFFFFFF),
      padding: EdgeInsets.all(15.w),
      child: Column(
        children: [
          Container(
            margin: EdgeInsets.fromLTRB(0, 0, 0, 30.h),
            child: Row(
              mainAxisAlignment: MainAxisAlignment.center,
              children: [
                Image(
                    image: const AssetImage('images/icons/decorate.png'),
                    width: 16.5.w),
                Text(
                  '智慧农机的介绍',
                  style: TextStyle(
                      fontSize: 20.sp,
                      fontWeight: FontWeight.bold,
                      color: const Color(0xFF222222)),
                ),
                Image(
                    image: const AssetImage('images/icons/decorate.png'),
                    width: 16.5.w),
              ],
            ),
          ),
          Text(
            '        智慧农机旨在通过新一代物联网，大数据，3S等信息化技术有效整合省市县各级涉农资源',
            style: TextStyle(
                color: Color(0xFF121212),
                fontSize: 15.sp,
                letterSpacing: 2,
                height: 2),
          ),
          Text(
            '        以顶层设计方式建成“一个平台一个中心N个应用”汇聚农业产业。农业“两区”。',
            style: TextStyle(
                color: Color(0xFF121212),
                fontSize: 15.sp,
                letterSpacing: 2,
                height: 2),
          ),
          Text(
            '        物联网、植保、农机、畜牧、农资、农经，科教等各级农业业务应用及数据，形成大农业”数据中心。',
            style: TextStyle(
                color: Color(0xFF121212),
                fontSize: 15.sp,
                letterSpacing: 2,
                height: 2),
          ),
          Text(
            '        构建互联共享的“互联网+农业”信息服务体系以最终实现科学指导农业生产经营管理，政府决策监管和社会公众服务。',
            style: TextStyle(
                color: Color(0xFF121212),
                fontSize: 15.sp,
                letterSpacing: 2,
                height: 2),
          ),
          Text(
            '        智慧农机旨在通过新一代物联网，大数据，3S等信息化技术有效整合省市县各级涉农资源',
            style: TextStyle(
                color: Color(0xFF121212),
                fontSize: 15.sp,
                letterSpacing: 2,
                height: 2),
          ),
          Text(
            '        以顶层设计方式建成“一个平台一个中心N个应用”汇聚农业产业。农业“两区”。',
            style: TextStyle(
                color: Color(0xFF121212),
                fontSize: 15.sp,
                letterSpacing: 2,
                height: 2),
          ),
        ],
      ),
    );
  }
}
